
.street-view-base {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
}

.street-view-base .street-view-map {
  width: 0;
  height: 0;
  display: none;
}

.street-view-base .street-view-panorama {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  z-index: 1000;
}

.street-view-base .street-view-close {
  position: absolute; 
  top: 5px; 
  right: 5px; 
  z-index: 1010;
  width: 20px;
  height: 20px;
  line-height: 22px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  border-radius: 3px;
  border: 1px solid gray;
  background-color: white;
  color: gray;
}
